songsCollection.name=Song Collection
songsCollection.names=Song Collections

coverArt.name=Artwork
coverArt.desc=The artwork assosicated with this collection.

name.name=Title
name.desc=The name of this Song Collection